=== debian/changelog ===
vzstats (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Ola Lundqvist <opal@debian.org>  Sun, 29 Sep 2013 12:22:57 +0200

vzstats (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #724723)

 -- Ola Lundqvist <opal@debian.org>  Fri, 27 Sep 2013 08:34:40 +0200
