=== debian/control ===
Source: vzstats
Section: admin
Priority: extra
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3

Package: vzstats
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenVZ component to gather statistics to improve the project
 This is an OpenVZ component to gather OpenVZ usage and hardware statistics,
 in order to improve the project.
 .
 Statistics gathered and reported include the following:
 1 Hardware info.
  - CPU, disk, memory/swap
 2 Software info.
  - host distribution, versions of OpenVZ components, kernel version
 3 Containers info.
  - number of containers existing/running/using ploop/using vswap
  - OS templates of containers
 For more details, check the scripts in /usr/libexec/vzstats/ directory.
 .
 All submissions are anonymous and are not including IP or MAC addresses,
 hostnames etc. Global data are available at http://stats.openvz.org
 .
 For more details, see:
  * http://openvz.org/vzstats
  * http://stats.openvz.org
