## vzstats 0.5.3

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 install:
 	mkdir -p $(DESTDIR)$(ETCDIR)
-	install $(NAME).conf $(DESTDIR)$(ETCDIR)
+	install -m 644 $(NAME).conf $(DESTDIR)$(ETCDIR)
 	install -m 644 $(CACERT) $(DESTDIR)$(ETCDIR)
 	mkdir -p $(DESTDIR)/$(SBINDIR)
 	install $(NAME) $(DESTDIR)/$(SBINDIR)
