=== debian/changelog ===
vzstats (0.5.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:26 +0100

vzstats (0.5.3-2) unstable; urgency=low

  * Maintainer changed to Debian QA Team.

 -- Ola Lundqvist <opal@debian.org>  Mon, 04 Sep 2017 22:12:11 +0200

vzstats (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Removed bin-sh-added-to-scripts.patch and config-not-executable.patch
    as they are applied upstream.

 -- Ola Lundqvist <opal@debian.org>  Mon, 12 May 2014 21:22:16 +0200
