=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vzstats
 Section: admin
 Priority: extra
-Maintainer: Ola Lundqvist <opal@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.3
